{% extends 'base.html.twig' %}

{% block title %}New TarifaOptional5{% endblock %}

{% block body %}
    <h1>Create new TarifaOptional5</h1>

    {{ include('tarifa_optional5/_form.html.twig') }}

    <a href="{{ path('app_tarifa_optional5_index') }}">back to list</a>
{% endblock %}
